<!doctype html>
<html>
    <head>
    <meta charset="gb2312">
    <title>会员中心</title>
    <script type="text/javascript" src="<?php echo USER_CENTER;?>js/jquery-1.8.0.min.js"></script>
    <link href="<?php echo USER_CENTER;?>css/publicNew.css" rel="stylesheet" type="text/css">
    </head>
    <div id="warning" class="pop" style=" display:none;z-index:100">
        <div class="hd">
            <h2>提示</h2>
            <a href="javascript:void(0)" class="close-win">关闭</a>
        </div>
        <div class="bd">
            <div class="warning-inner">
                <?php
                    if($type == 'success'){
                        $position = ' 0 0 ';
                    }else{
                        $position = ' 0 ';
                    }
                ?>
                <div class="war-bg" style="background:url(<?php echo USER_CENTER;?>images/pop-ico.gif)  <?php echo $position; ?> no-repeat;"></div>
                <p class="war-text" id="war-text"><?php echo $msg;?></p>
            </div>
            <div class="pop-btn-area"><a href="<?php echo $url;?>" class="close-win" style="background:#29B966;color:#fff;padding:7px 15px;margin:0 5px;border:1px solid #26AB5E">确定</a></div>
        </div>
    </div>
    <script>
    var openWin = function(obj){
        var winHeght = $(document).height() ;
        var winElemt = $('#'+ obj);

        var win = {

            height : function(){
                return winElemt.outerHeight();
            },

            width : function(){
                return winElemt.outerWidth();
            },

            show : function(){
                winElemt.css({
                'position':'absolute',
                'z-index':'9999902',
                'left':'50%',
                'margin-left':'-' + win.width() / 2 + 'px',
                'top':$(window).height()/2 - (win.height()/2) + $(window).scrollTop() + 'px'
                }).show();
            },

            hide : function(){
                winElemt.hide();
            }

        };
        win.show();
        $('.close-win').click(function(){
            window.location.href='<?php echo $url;?>';
        });
    };
    openWin('warning');
    setTimeout(function(){window.location.href='<?php echo $url;?>';}, <?php echo $time;?>);
    </script>
